administer workflow:
  title: 'Administer workflows'
  description: 'Administer all Workflow configurations and settings.'
  restrict access: true

permission_callbacks:
  - \Drupal\workflow\WorkflowPermissions::getPermissions
